Subject: Patches for ppc?

From: Johan Borkhuis <[email-masked]>
Date: Fri, 17 Aug 2007 09:43:26 +0200

Hello,

I am working with a PPC-kernel, and came across a problem with the PCI 
initialisation. On this mailing list I see a lot of patches, but they 
are all for the PowerPC architecture. Are patches for the PPC 
architecture still processed?

I know that the ppc-architecture is being phased out, but for the moment 
I am stuck with it, as the board I am working with is not supported in 
the powerpc architecture.

Kind regards,
    Johan Borkhuis